age and ethnicity of participants
08/09/2017 02:50 PM - Naaheed Mukadam

Status: Closed Start date: 08/09/2017
Priority: Normal % Done: 100%
Assignee: Naaheed Mukadam

Category: Data documentation

Description

| would like to carry out some research on dementia across different ethnic groups. | cannot find information on the website about
participant characteristics. Please can you tell me how many people are over the age of 65 and the total number of people of South
Asian ethnicity in the sample.

History

#1 - 08/09/2017 03:27 PM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 08/11/2017 03:48 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Naaheed Mukadam

- % Done changed from 10 to 80

Dear Naaheed,

You can find the frequencies by age group in 5 year intervals for the most recent wave at:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/6/datafile/f_indresp/variable/f_agegr5_dv

And for ethnicity at:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/6/datafile/f_indresp/variable/f_racel_dv

Unfortunately we have a temporary problem with the full length of the variable categories not being shown in that table, but you can see the full
category names in the questionnaire at:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/6/questionnaire-module/ethnicityandnationalidentity
wé#ethnicityandnationalidentity w6.racel

South Asian is not a separate category as we use the same categories as the Census 2011. You could combine Indian, Bangladeshi and Pakistani
respondents, but we are not able to tell which of the other Asian background respondents may be of other South Asian ethnicities.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/30/2017 09:58 AM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#4 - 09/14/2017 05:28 PM - Stephanie Auty

- Status changed from Resolved to Closed
